/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: wass
Version: 1.0
*/

a.boton-volver {
    background: #001F47;
    border-radius: 20px;
    color: #fff;
    font-size: 1rem;
    padding: 8px 15px;
    transition: 0.5s;
}

a.contacto {
    color: #001F47;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
}

a.contacto img {
    display: inline-block;
    filter: brightness(0) saturate(100%) invert(9%) sepia(76%) saturate(1863%) hue-rotate(198deg) brightness(92%) contrast(101%);
    margin-right: 18px;
    vertical-align: middle;
    width: 37px !important;
}

body #header-outer, body[data-header-color="dark"] #header-outer {
    background-color: rgba(255, 255, 255, 0.5) !important;
}

body {
  --scroll-bar-w: 0px !important;
}

body.single-post .container.main-content {
    background-image: url(https://qualitwass.com/wp-content/uploads/2026/02/header-noticias.png);
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 120px;
}

body.single-post .post-area.col.span_12.col_last {
    background: #fff;
    border-radius: 20px;
    padding: 6%;
}

h1.titulo-contacto {
    color: #009CDC;
    font-size: 3.75rem;
    line-height: 1.1em;
    margin-bottom: 40px;
}

h1.titulo-noticias {
    color: #009CDC;
    font-size: 3.75rem;
    line-height: 1.2em;
    margin-bottom: 50px;
    text-align: center;
}

h1.titulo-soluciones {
    color: #009CDC;
    font-size: 4.5rem;
    line-height: 1.2em;
    margin-bottom: 70px;
}

h1.titulo-post {
    color: #001F47;
    font-size: 2.25rem;
    line-height: 1.4em;
    text-align: center;
}

h2.titulo {
    color: #001F47;
    font-size: 3.5rem;
    line-height: 1.3em;
    text-align: center;
}

h2.titulo-peq {
    color: #001F47;
    font-size: 1.5rem;
    line-height: 1.1em;
}

h2.titulo-tech {
    background: linear-gradient(90deg, #009CDC, #001F47);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 4rem;
    line-height: 1.3em;
    margin-bottom: 40px;
    text-align: center;
}

h2.titulo-planeta {
    color: #001F47;
    font-size: 3.5rem;
    line-height: 1.3em;
    margin-bottom: 24px !important;
}

h2.titulo-productos {
    color: #384967;
    font-size: 1.5rem;
    text-align: center;
}

h2.titulo-soluciones {
    color: #001F47;
    font-size: 3.5rem;
    line-height: 1.3em;
    margin-bottom: 25px;
}

h2.titulo-banner-2 {
    font-size: 4rem;
    line-height: 1.3em;
    color: #001F47;
    margin-bottom: 100px;
}

h2.titulo-centrado {
    color: #001F47;
    font-size: 3rem;
    line-height: 1.3em;
    margin-bottom: 30px;
    text-align: center;
}

h3.titulo-sabor {
    background: linear-gradient(90deg, #001F47, #009CDC, #001F47);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 3.5rem;
    line-height: 1.3em;
    margin-bottom: 24px !important;
}

hr.post-line {
    margin: 20px 0px;
}

img.logo-footer{
    width: 35% !important;
}

img.logo-footer-2 {
    width: 45% !important;
}

img.water {
    margin-top: -35px;
}

p.contacto {
    color: #001F47;
    font-size: 1.125rem;
    line-height: 1em;
    margin-top: 20px;
}

p.desc-banner {
    color: #001F47;
    font-size: 1.5rem;
    line-height: 1.5em;
    margin-bottom: 45px;
    text-align: center;
}

p.desc-sabor-1 {
    color: #384967;
    font-size: 1rem;
    line-height: 1.8em;
}

p.desc-sabor-2 {
    color: #384967;
    font-size: 1.25rem;
    line-height: 1.6em;
}

p.desc {
    background: linear-gradient(90deg, #009CDC, #001F47);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 40px !important;
    padding-bottom: 0px;
}

p.desc-posicionamiento {
    color: #384967;
    font-size: 1.3rem;
    line-height: 1.3em;
    padding-bottom: 21px;
    text-align: center;
}

p.boton-1 a {
    background: #001F47;
    border-radius: 35px;
    color: #fff;
    font-size: 1.25rem;
    line-height: 1em;
    padding: 21px 25px;
}

p.boton-1 {
    text-align: center;
}

p.boton-1 i.fa.fa-angle-right {
    font-size: 1.5rem;
    padding-right: 18px;
}

p.boton-2 a {
    background: #001F47;
    border-radius: 35px;
    color: #fff;
    font-size: 1.25rem;
    line-height: 1em;
    padding: 21px 25px;
}

p.boton-2 {
    text-align: left;
}

p.boton-2 i.fa.fa-angle-right {
    font-size: 1.5rem;
    padding-right: 18px;
}

p.boton-sol a {
    background: #001F47;
    border-radius: 35px;
    color: #fff;
    font-size: 1.25rem;
    line-height: 1em;
    padding: 21px 25px;
}

p.boton-sol {
    text-align: center;
}

p.boton-sol i.fa.fa-angle-right {
    font-size: 1.5rem;
    padding-right: 18px;
}

p.desc-call {
    color: #384967;
    font-size: 1.5rem;
    padding-bottom: 90px;
    text-align: center;
}

p.desc-nosotros {
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.3em;
    text-align: center;
}

p.fecha-post {
    color: #9EA5B5;
    float: right;
    font-size: 0.75rem;
}

p.parrafo-sol-1 {
    color: #384967;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.3em;
}

p.parrafo-sol-2 {
    color: #384967;
    font-size: 1.1rem;
    line-height: 1.5em;
    margin-bottom: 80px;
}

p.titulo-call {
    color: #001F47;
    font-size: 4rem;
    font-weight: bold;
    line-height: 1.3em;
    padding-bottom: 22px;
    text-align: center;
}

p.titulo-nosotros {
    color: #fff;
    font-size: 3.5rem;
    line-height: 1.3em;
    padding-bottom: 42px;
    text-align: center;
}

p.titulo-servicios {
    background: linear-gradient(90deg, #009CDC, #001F47, #009CDC);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 40px !important;
    padding-bottom: 0px;
    text-align: center;
}

p.valores {
    color: #001F47;
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.3em;
    text-align: center;
}

span.resaltado-claro {
    color: #009CDC;
    font-weight: bold;
}

span.link_text i.fa-angle-right {
    color: #fff !important;
    font-size: 1.7rem !important;
    font-weight: 400;
    line-height: 1em;
    margin-right: 7px;
}

ul li {
    list-style: none !important;
}

ul.drop {
  list-style: none;
  margin-bottom: 70px;
  margin-left: 0px;
  padding-left: 0;
}

ul.drop li {
    color: #384967;
    margin-bottom: 14px;
}

ul.drop li::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url("https://qualitwass.com/wp-content/uploads/2026/01/Gota-BULLET.svg") no-repeat center;
  background-size: contain;
  padding-right: 12px;
}

ul.drop li::marker {
  content: none !important;
}

ul.check {
  list-style: none;
  margin-bottom: 70px;
  margin-left: 0px;
  padding-left: 0;
}

ul.check li {
    color: #384967;
    font-size: 1.1rem;
    margin-bottom: 14px;
}

ul.check li::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url("https://qualitwass.com/wp-content/uploads/2026/01/Check-BULLET.svg") no-repeat center;
  background-size: contain;
  padding-right: 12px;
}

ul.check li::marker {
  content: none !important;
}

#top nav > ul > li > a{
    font-size: 1.1rem !important;
}

.banner-servicios {
    align-items: center;
    display: flex;
    margin-left: 6%;
}

.banner-servicios ul.check {
    margin-bottom: 0px;
}

.banner-servicios img {
    width: 220px !important;
}

.bg-contain .row-bg.viewport-desktop.using-image {
    background-size: contain !important;
}

.bold, b, strong {
    font-family: 'M PLUS 2';
    font-weight: 600;
}

.botones-productos {
    border-radius: 45px;
    border: 1px solid #D8DEE6;
    margin: 0 auto;
    padding: 30px 6px;
    text-align: center;
    width: fit-content;
}

.botones-productos a {
    background: #fff;
    border-radius: 35px;
    color: #384967;
    font-size: 1.25rem;
    line-height: 1em;
    padding: 20px;
    transition: 0.3s;
}

.botones-productos a:hover {
    background: #009CDC;
    color: #fff;
}

.buscar-tendencia {
    position: absolute;
    right: -78px;
    top: 150px;
}

.buscar-tendencia input[type="search"] {
    background: #fff;
    border: 1px solid #EFEFEF;
    border-radius: 50px;
    color: #000;
    padding: 10px;
    width: 315px;
}

.buscar-tendencia button img {
    height: 25px !important;
    margin: 0px !important;
    width: 25px !important;
}

.buscar-tendencia button[type=submit] {
    background: transparent !important;
    position: relative !important;
    right: 65px;
    top: 6px;
}

.categoria-post {
    display: inline-block;
}

.categoria-post a {
    font-size: 0.875rem;
    line-height: 1.2em;
}

.centrado {
    text-align: center !important;
}

.enlaces-footer {
    margin-top: 60px;
}

.enlaces-footer a {
    color: #fff;
    font-size: 2rem;
    line-height: 1.2em;
}

.fondo-drop {
    position: relative;
    overflow: hidden;
}

.fondo-drop::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("https://qualitwass.com/wp-content/uploads/2026/01/Gota-BULLET.svg");
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    mix-blend-mode: hard-light;
    opacity: 0.5;
    z-index: 2;
}

.fondo-drop h2, .fondo-drop h3 {
    position: relative;
    z-index: 1;
    margin: 0;
}

.form-contacto {
    background: #ffffffbf;
    border-radius: 35px;
    padding: 50px;
}

.form-contacto p {
    color: #001F47;
    font-size: 1rem;
    line-height: 3em;
}

.form-contacto input, .form-contacto select {
    background: #fff !important;
    border: 1px solid #BFC6D8;
    border-radius: 8px;
    margin-bottom: 10px;
    padding: 7px 10px;
}

.form-contacto .centrado input[type=submit] {
    background: #001F47 !important;
    border-radius: 35px !important;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 1em;
    margin-top: 50px;
    padding: 21px 25px !important;
}

.form-contacto span.wpcf7-spinner {
    display: block;
}

.imagen-destacada {
    margin-bottom: 55px;
    margin-top: 23px;
    text-align: center;
}

.imagen-destacada img {
    margin-bottom: 0px !important;
}

.magnesio .nttip {
    color: #001F47 !important;
    font-weight: bold;
}

.magnesio .nectar_image_with_hotspots[data-tooltip-func=hover] .nectar_hotspot:hover+.nttip {
    opacity: 0.8;
}

.magnesio .nectar_image_with_hotspots.completed img {
    border-radius: 35px;
}

.medio {
    display: inline-block;
    padding-right: 20px;
    width: 49%;
}

.nectar-post-grid-filters a:after {
    background-color: transparent;
}

.nectar-post-grid-filters div {
    display: flex;
}

.nectar-post-grid-item-bg-wrap {
    margin: 20px 0px;
}

.nectar-post-grid[data-border-radius="15px"] .nectar-post-grid-item-bg-wrap, [data-style="content_under_image"] .nectar-post-grid[data-border-radius="15px"]:not([data-card="yes"]) .nectar-post-grid-item-bg-wrap {
    border-radius: 0px !important;
}

.ocultar-desk{
    display: none;
}

.page-noticias.nectar-post-grid-wrap:not([data-style=content_overlaid]) .nectar-post-grid-item .inner {
    background: #fff !important;
    border-radius: 15px !important;
    padding: 15px !important;
}

.page-noticias div.nectar-post-grid-filters a.active {
    background: #001F47;
    border: none;
    border-radius: 50px;
    color: #fff;
    font-size: 14px;
    line-height: 1em;
    margin-right: 12px;
    padding: 12px 18px;
}

.page-noticias div.nectar-post-grid-filters a {
    border-radius: 50px;
    color: #001F47;
    font-size: 14px;
    line-height: 1em;
    margin-bottom: 8px;
    margin-right: 12px;
    padding: 12px 18px;
    transition: 0.5s;
    background: #fff;
}

.page-noticias div.nectar-post-grid-filters a:hover {
    background: #001F47;
    color: #fff;
    border: none;
}

.page-noticias span.meta-category a {
    background: #fff !important;
    color: #001F47 !important;
    font-size: 0.875rem;
    line-height: 1em !important;
}

.page-noticias .meta-category {
    display: inline-block !important
}

.page-noticias .nectar-post-grid-item__meta-wrap {
    margin-top: 10px;
    float: right;
}

.page-noticias .nectar-post-grid-item__meta-wrap span.meta-date {
    color: #9EA5B5 !important;
    font-size: 0.75rem;
    font-style: italic;
    line-height: 1em;
}

.page-noticias .nectar-post-grid-wrap:not([data-style=content_overlaid]) .nectar-post-grid .nectar-post-grid-item .content {
    padding: 0px;
}

.page-noticias h2.post-heading a span {
    color: #453C32 !important;
    margin-bottom: 23px !important;
    display: block;
}

.page-noticias span.link_text {
    background: #001F47;
    border-radius: 50px;
    color: #fff !important;
    font-size: 1.25rem !important;
    font-weight: 400;
    line-height: 1em;
    margin-top: 30px;
    padding: 15px 30px !important;
}

.page-noticias span.link_text svg {
    display: none;
}

.page-noticias div.nectar-post-grid-item:hover span.link_text::after {
    transform: translateX(3px);
}

.page-noticias h2.post-heading a span {
    font-weight: 400 !important;
}

/*.page-noticias .nectar-post-grid {
    column-count: 1;
    column-gap: 1rem;
    display: block;
}*/

.page-noticias .nectar-post-grid .nectar-post-grid-item {
    display: inline-block;
    width: 100%;
    margin: 0 0 10px;
    break-inside: avoid;
}

.page-noticias .nectar-post-grid-wrap:not([data-style=content_overlaid]) .nectar-post-grid .nectar-post-grid-item .content {
    padding: 0px;
}

.page-noticias a[data-filter="lanzamiento-de-soluciones"] {
    order: 2;
}

.page-noticias a[data-filter="casos-de-exito"]{
    order: 3;
}

.page-noticias a[data-filter="consejos-sobre-calidad-del-agua"]{
    order: 4;
}

.page-noticias a[data-filter="sostenibilidad-e-impacto"]{
    order: 5;
}

.page-noticias .nectar-post-grid .meta-category .style-button {
    padding: .5em 0em !important;
}

.page-noticias .nectar-post-grid {
    margin: 0px;
}

.page-noticias .nectar-post-grid-item {
    padding: 7px;
}

a.lanzamiento-de-soluciones.style-button, a.casos-de-exito.style-button, a.consejos-sobre-calidad-del-agua.style-button, a.sostenibilidad-e-impacto.style-button {
    display: inline-flex;
    align-items: center;
    flex-direction: row-reverse;
}

.page-noticias a[data-filter="lanzamiento-de-soluciones"]::before, .meta-category a.lanzamiento-de-soluciones.style-button::after, div.lanzamiento-de-soluciones a::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    background-image: url("/wp-content/uploads/media/lanzamiento.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.page-noticias a[data-filter="casos-de-exito"]::before, .meta-category a.casos-de-exito.style-button::after, div.casos-de-exito a::before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    background-image: url("/wp-content/uploads/media/exito.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.page-noticias a[data-filter="consejos-sobre-calidad-del-agua"]::before, .meta-category a.consejos-sobre-calidad-del-agua.style-button::after, div.consejos-sobre-calidad-del-agua a::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    background-image: url("/wp-content/uploads/media/consejos.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.page-noticias a[data-filter="sostenibilidad-e-impacto"]::before, .meta-category a.sostenibilidad-e-impacto.style-button::after, div.sostenibilidad-e-impacto a::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    background-image: url("/wp-content/uploads/media/sostenibilidad.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.page-noticias h2.post-heading a {
    color: #001F47 !important;
    font-size: 1.875rem !important;
}

.page-noticias .nectar-post-grid-wrap[data-style=content_under_image] .nectar-post-grid[data-animation=fade-in-from-bottom] .nectar-post-grid-item.animated-in{
    background: #fff;
    border-radius: 15px;
    padding: 15px;
}

.redes {
    display: inline-block;
    margin-left: 55px;
}

.redes img {
    display: inline-block;
    margin-right: 30px;
    vertical-align: middle;
    width: 32px !important;
}

.resaltado {
    color: #009CDC;
}

.single-post h2 {
    color: #009CDC;
    font-size: 1.75rem;
}

.volver {
    position: relative;
    right: -40px;
    text-align: right;
    top: -40px;
}

.volver i.fa-angle-right {
    font-size: 1.4rem !important;
    margin-right: 5px;
}

table.servicios {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 10px;
    margin-bottom: 70px !important;
    overflow: hidden;
}

table.servicios tr th {
    background: #fff !important;
    border-color: #384967 !important;
    border-left: none !important;
    border-style: solid none !important;
    border-top: none !important;
    border-width: 1px !important;
    padding: 20px 50px !important;
    color: #384967;
    font-size: 1.5rem;
}

table.servicios tr td {
    background: #fff !important;
    border-color: #BFC6D8 !important;
    border-left: none !important;
    border-style: solid none !important;
    border-top: none !important;
    border-width: 1px !important;
    padding: 20px 50px !important;
    color: #384967;
    font-size: 1.25rem !important;
    line-height: 1.5em;
}

table.servicios thead tr:first-child th:first-child {
  border-top-left-radius: 40px;
}

table.servicios thead tr:first-child th:last-child {
  border-top-right-radius: 40px;
}

table.servicios tbody tr:last-child td:first-child {
  border-bottom-left-radius: 40px;
}

table.servicios tbody tr:last-child td:last-child {
  border-bottom-right-radius: 40px;
}

.why {
    border-radius: 35px;
    border: 1px solid #E7EAEF;
    min-height: 350px;
    padding: 35px 50px;
    text-align: center;
}

.why img {
    height: auto !important;
    width: 142px !important;
}

.why h3 {
    color: #384967;
    font-size: 1.3rem;
    line-height: 1.2em;
}

.why p {
    color: #384967;
    font-size: 1rem;
    line-height: 1.5em;
}

@supports (display:grid) {
    .page-noticias .nectar-post-grid[data-columns="3"][data-masonry="yes"] > div {
        grid-column: auto !important;
        grid-column-end: auto !important;
    }
}

@media only screen and (max-width: 1536px) {
    html {
        font-size: 90%;
    }

    .buscar-tendencia {
        top: 148px;
    }

    .buscar-tendencia input[type="search"] {
        width: 280px;
    }

}

@media only screen and (max-width: 1440px) {
    html {
        font-size: 80%;
    }

    .buscar-tendencia {
        top: 142px;
    }

    .buscar-tendencia input[type="search"] {
        width: 200px;
    }
}

@media only screen and (max-width: 1366px) {
    html {
        font-size: 75%;
    }

    .buscar-tendencia {
        top: 137px;
    }

    .buscar-tendencia input[type="search"] {
        width: 140px;
    }
}

@media only screen and (max-width: 1280px) {
    html {
        font-size: 70%;
    }

    .buscar-tendencia {
        top: 75px;
    }

    .buscar-tendencia input[type="search"] {
        width: 230px;
    }
}


@media only screen and (max-width: 1024px) {
    body .nectar-post-grid-wrap:not([data-style=content_overlaid]) .nectar-post-grid[data-columns] .nectar-post-grid-item {
        padding-bottom: 25px;
    }

    body.single-post .post-area.col.span_12.col_last {
        border-radius: 14px;
        margin: 0px 20px !important;
        max-width: fit-content;
        padding: 4% !important;
    }

    p.fecha-post {
        font-size: 1.1rem;
    }

    .categoria-post a {
        font-size: 1.2rem;
    }

    .nectar-post-grid-filters {
        margin: 0px;
        padding: 0px 0;
    }

    .nectar-post-grid-wrap .nectar-post-grid-filters h4 {
        background: #fff;
        border: 1px solid #EFEFEF;
        padding: 5px 40px 5px 60px;
    }

    .page-noticias span.meta-category a {
        font-size: 1.2rem;
    }

    .page-noticias .nectar-post-grid-item__meta-wrap span.meta-date {
        font-size: 1.1rem;
    }

    .single-post .container.main-content {
        max-width: 100% !important;
    }

    .volver {
        position: relative;
        right: 0px;
        text-align: center;
        top: -28px;
    }

}

@media (max-width: 768px) {
  table.servicios thead {
    display: none;
  }

  table.servicios,
  table.servicios tbody,
  table.servicios tr,
  table.servicios td {
    display: block;
    width: 100%;
  }

  table.servicios tr {
    margin-bottom: 1rem;
    border: 1px solid #ddd;
    padding: 10px;
  }

  table.servicios td {
    display: flex;
    justify-content: space-between;
    padding: 8px 10px;
    border: none;
    border-bottom: 1px solid #eee;
  }

  table.servicios td::before {
    content: attr(data-label);
    font-weight: bold;
  }

  .buscar-tendencia {
        top: 81px;
    }

    .buscar-tendencia input[type="search"] {
        width: 250px;
    }
}

@media (max-width: 690px) {
    
    html {
        font-size: 70%;
    }

    h1.titulo-contacto {
        font-size: 50px;
        text-align: center;
    }

    h1.titulo-soluciones {
        font-size: 50px;
        line-height: 50px;
        margin-bottom: 20px;
        text-align: center;
    }

    h2.titulo {
        font-size: 35px;
        line-height: 50px;
    }

    h2.titulo-banner-2 {
        margin-bottom: 50px;
    }

    h2.titulo-centrado {
        font-size: 40px;
        margin-bottom: 15px;
        margin-top: 30px;
    }

    h2.titulo-etapa {
        color: #384967;
        font-size: 24px;
    }

    h2.titulo-tech {
        line-height: 1em;
        margin-bottom: 20px;
        padding-bottom: 8px;
    }

    h2.titulo-peq {
        font-size: 15px;
        line-height: 1em;
        margin-bottom: 10px !important;
    }

    h2.titulo-planeta {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 38px !important;
    }

    h2.titulo-productos {
        font-size: 24px;
        line-height: 50px;
        margin-bottom: 35px;
    }

    h3.tabla {
        font-size: 18px;
        color: #384967;
    }

    h3.titulo-sabor {
        background: linear-gradient(90deg, #009CDC, #001F47);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        font-size: 36px !important;
        line-height: 1.3em !important;
        margin-bottom: 0px !important;
    }

    h3.titulo-sabor-2 {
        background: linear-gradient(90deg, #009CDC, #001F47);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
        font-size: 45px !important;
        line-height: 1em !important;
        margin-bottom: 0px !important;
        padding-bottom: 9px;
    }

    h2.titulo-soluciones {
        font-size: 40px;
    }

    img.logo-footer {
        width: 100% !important;
    }

    img.logo-footer-2 {
        margin: 0 auto;
        width: 70% !important;
    }

    p.boton-1 a {
        display: block;
        font-size: 20px;
        margin-top: 320px !important;
        margin: 0 auto;
        width: fit-content;
    }

    p.boton-2 a {
        display: block;
        font-size: 20px;
        margin: 0 auto;
        width: fit-content;
    }

    p.boton-2 i.fa.fa-angle-right {
        font-size: 20px;
        padding-right: 12px;
    }

    p.boton-sol a {
        font-size: 20px;
    }

    p.boton-sol i.fa.fa-angle-right {
        font-size: 20px;
        padding-right: 18px;
    }

    p.caracteristica {
        color: #384967;
        font-family: "M PLUS 2";
        font-size: 32px;
        line-height: 40px;
        padding: 20px;
    }

    p.contacto {
        font-size: 16px;
        line-height: 30px;
    }

    p.desc {
        background: linear-gradient(90deg, #001F47, #009CDC);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
        font-size: 30px;
    }

    p.desc-call {
        font-size: 24px;
        line-height: 40px;
        padding-bottom: 55px;
    }

    p.desc-nosotros {
        color: #384967;
        font-size: 22px;
        line-height: 35px;
    }

    p.desc-posicionamiento {
        font-size: 18px;
        line-height: 28px;
    }

    p.desc-sabor-1, p.desc-sabor-2 {
        font-size: 18px;
        line-height: 28px;
    }

    p.parrafo-sol-1 {
        font-size: 24px;
        line-height: 40px;
    }

    p.parrafo-sol-2 {
        font-size: 18px;
        line-height: 35px;
        margin-bottom: 50px;
    }

    p.tabla {
        color: #384967;
        font-size: 20px;
        line-height: 35px;
    }

    p.titulo-call {
        font-size: 43px;
        line-height: 53px;
        text-align: left;
    }

    p.titulo-call.centrado {
        text-align: center;
    }

    p.titulo-nosotros {
        font-size: 34px;
        line-height: 45px;
    }

    p.titulo-servicios {
        background: linear-gradient(90deg, #009CDC, #001F47);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
        font-size: 34px;
    }

    p.valores {
        font-size: 26px;
    }

    ul.check li {
        font-size: 18px;
        line-height: 28px;
    }

    ul.drop {
        margin-bottom: 0px;
    }

    ul.drop li {
        margin-bottom: 0px;
        line-height: 26px;
    }

    #slide-out-widget-area.fullscreen-split .off-canvas-menu-container > ul > li > a{
        font-size: 35px !important;
        line-height: 1em !important;
        padding: 10px 0px !important;
    }

    #slide-out-widget-area.fullscreen-split .off-canvas-menu-container li a:after{
        content: none !important;
    }

    .botones-productos {
        border-radius: 0px;
        border: 0px;
        margin: 0 auto;
        padding: 0px;
        text-align: center;
        width: auto;
    }

    .botones-productos a {
        background: #fff;
        border-radius: 35px;
        color: #009CDC;
        font-size: 20px;
        line-height: 30px;
        padding: 20px;
        transition: 0.3s;
        display: block;
        border: 1px solid #019CDB;
        margin-bottom: 30px;
    }

    .carru .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before{
        transform: scale(1);
        box-shadow: inset 0 0 0 1px #019CDB;
        background-color: #019CDB;
    }

    .carru .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before{
        transform: scale(1);
        box-shadow: inset 0 0 0 1px #019CDB;
        background-color: #019CDB;
    }

    .carru .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot{
        width: 55px;
    }

    .carru .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot:before{
        border-radius: 10px;
        width: 35px;
    }

    .carru .nectar-flickity:not(.masonry) .flickity-slider .cell img {
        margin: 0 auto;
    }

    .centrado p {
        text-align: center !important;
    }

    .enlaces-footer {
        margin-top: 55px;
        text-align: center;
    }

    .fondo-drop-2 {
        position: relative;
        overflow: hidden;
    }

    .fondo-drop-2::after {
        content: "";
        position: absolute;
        inset: 0;
        background-image: url("https://qualitwass.com/wp-content/uploads/2026/01/Gota-BULLET.svg");
        background-size: contain;
        background-position: left;
        background-repeat: no-repeat;
        mix-blend-mode: hard-light;
        opacity: 0.5;
        top: -57px;
        width: 73px;
        z-index: 2;
    }

    .fondo-drop-2 p {
        position: relative;
        z-index: 1;
        margin: 0;
    }

    .form-contacto {
        background: transparent;
        border-radius: 0px;
        padding: 0px;
    }

    .form-contacto p {
        font-size: 16px;
        text-align: left;
    }

    .medio {
        display: block;
        padding-right: 0px;
        width: 100%;
    }

    .ocultar-desk{
        display: block;
    }

    .ocultar-movil{
        display: none;
    }

    .redes {
        display: block;
        margin-left: 0px;
        margin-top: 75px;
    }

    .redes a:last-child img {
        margin-right: 0px;
    }

    .right.img-with-aniamtion-wrap img.logo-footer-2 {
        display: block;
    }

    .why {
        background: #fff;
    }

    .why h3 {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    .why p {
        font-size: 16px;
        line-height: 30px;
    }
}

@media (max-width: 390px) {
    
    html {
        font-size: 65%;
    }

    .buscar-tendencia {
        top: 82px;
    }

    .buscar-tendencia input[type="search"] {
        width: 197px;
    }
}